msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: \n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2025-08-18T09:30:17-04:00\n"
"POT-Creation-Date: 2025-08-18T09:30:17-04:00\n"

#: wp-easy-contact/includes/admin/dashboard-widgets.php:16
#: wp-easy-contact/includes/admin/dashboard-widgets.php:18
msgid "Recent Contacts"
msgstr ""

#: wp-easy-contact/includes/admin/getting-started.php:177
msgid "Welcome to WP Easy Contact Community %s"
msgstr ""

#: wp-easy-contact/includes/admin/getting-started.php:181
msgid "Let's get started with WP Easy Contact Starter edition"
msgstr ""

#: wp-easy-contact/includes/admin/getting-started.php:183
msgid "Upgrade Now"
msgstr ""

#: wp-easy-contact/includes/admin/getting-started.php:184
msgid "Visit Pro Demo Site"
msgstr ""

#: wp-easy-contact/includes/admin/getting-started.php:186
msgid "Getting Started"
msgstr ""

#: wp-easy-contact/includes/admin/getting-started.php:187
msgid "Release Notes"
msgstr ""

#: wp-easy-contact/includes/admin/getting-started.php:188
msgid "Resources"
msgstr ""

#: wp-easy-contact/includes/admin/getting-started.php:189
msgid "Features"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:373
msgid "Contacts"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:387
#: wp-easy-contact/includes/class-install-deactivate.php:659
msgid "Subject"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:390
#: wp-easy-contact/includes/class-install-deactivate.php:666
msgid "Message"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:440
msgid "Contact Form"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:452
msgid "First Name"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:459
msgid "Please enter your first name."
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:463
msgid "Last Name"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:470
msgid "Please enter your last name."
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:474
msgid "Email"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:481
msgid "Please enter your email address."
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:486
msgid "Phone"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:493
msgid "Please enter your phone or mobile."
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:497
msgid "Address"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:504
msgid "Please enter your mailing address."
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:508
msgid "City"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:515
msgid "Please enter your city."
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:519
msgid "Zip Code"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:526
msgid "Please enter your zip code."
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:530
#: wp-easy-contact/includes/class-install-deactivate.php:754
msgid "ID"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:537
msgid "Unique contact id incremented by one to keep tract of communications"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:545
msgid "Form Name"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:558
msgid "Form Submitted By"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:571
msgid "Form Submitted IP"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:682
msgid "States"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:683
msgid "State"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:694
msgid "AL"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:696
msgid "Alabama"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:699
msgid "AK"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:701
msgid "Alaska"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:704
msgid "AZ"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:706
msgid "Arizona"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:709
msgid "AR"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:711
msgid "Arkansas"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:714
msgid "CA"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:716
msgid "California"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:719
msgid "CO"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:721
msgid "Colorado"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:724
msgid "CT"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:726
msgid "Connecticut"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:729
msgid "DE"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:731
msgid "Delaware"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:734
msgid "DC"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:736
msgid "District of Columbia"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:739
msgid "FL"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:741
msgid "Florida"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:744
msgid "GA"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:746
#: wp-easy-contact/includes/class-install-deactivate.php:1280
msgid "Georgia"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:749
msgid "HI"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:751
msgid "Hawaii"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:756
msgid "Idaho"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:759
msgid "IL"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:761
msgid "Illinois"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:764
msgid "IN"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:766
msgid "Indiana"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:769
msgid "IA"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:771
msgid "Iowa"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:774
msgid "KS"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:776
msgid "Kansas"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:779
msgid "KY"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:781
msgid "Kentucky"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:784
msgid "LA"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:786
msgid "Louisiana"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:789
msgid "ME"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:791
msgid "Maine"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:794
msgid "MD"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:796
msgid "Maryland"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:799
msgid "MA"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:801
msgid "Massachusetts"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:804
msgid "MI"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:806
msgid "Michigan"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:809
msgid "MN"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:811
msgid "Minnesota"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:814
msgid "MS"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:816
msgid "Mississippi"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:819
msgid "MO"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:821
msgid "Missouri"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:824
msgid "MT"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:826
msgid "Montana"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:829
msgid "NE"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:831
msgid "Nebraska"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:834
msgid "NV"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:836
msgid "Nevada"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:839
msgid "NH"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:841
msgid "New Hampshire"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:844
msgid "NJ"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:846
msgid "New Jersey"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:849
msgid "NM"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:851
msgid "New Mexico"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:854
msgid "NY"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:856
msgid "New York"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:859
msgid "NC"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:861
msgid "North Carolina"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:864
msgid "ND"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:866
msgid "North Dakota"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:869
msgid "OH"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:871
msgid "Ohio"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:874
msgid "OK"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:876
msgid "Oklahoma"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:879
msgid "OR"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:881
msgid "Oregon"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:884
msgid "PA"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:886
msgid "Pennsylvania"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:889
msgid "RI"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:891
msgid "Rhode Island"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:894
msgid "SC"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:896
msgid "South Carolina"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:899
msgid "SD"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:901
msgid "South Dakota"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:904
msgid "TN"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:906
msgid "Tennessee"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:909
msgid "TX"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:911
msgid "Texas"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:914
msgid "UT"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:916
msgid "Utah"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:919
msgid "VT"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:921
msgid "Vermont"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:924
msgid "VA"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:926
msgid "Virginia"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:929
msgid "WA"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:931
msgid "Washington"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:934
msgid "WV"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:936
msgid "West Virginia"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:939
msgid "WI"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:941
msgid "Wisconsin"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:944
msgid "WY"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:946
msgid "Wyoming"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:952
msgid "Countries"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:953
msgid "Country"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:964
msgid "Afghanistan"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:968
msgid "Åland Islands"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:972
msgid "Albania"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:976
msgid "Algeria"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:980
msgid "American Samoa"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:984
msgid "Andorra"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:988
msgid "Angola"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:992
msgid "Anguilla"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:996
msgid "Antarctica"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1000
msgid "Antigua And Barbuda"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1004
msgid "Argentina"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1008
msgid "Armenia"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1012
msgid "Aruba"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1016
msgid "Australia"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1020
msgid "Austria"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1024
msgid "Azerbaijan"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1028
msgid "Bahamas"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1032
msgid "Bahrain"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1036
msgid "Bangladesh"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1040
msgid "Barbados"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1044
msgid "Belarus"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1048
msgid "Belgium"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1052
msgid "Belize"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1056
msgid "Benin"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1060
msgid "Bermuda"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1064
msgid "Bhutan"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1068
msgid "Bolivia"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1072
msgid "Bosnia And Herzegovina"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1076
msgid "Botswana"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1080
msgid "Bouvet Island"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1084
msgid "Brazil"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1088
msgid "British Indian Ocean Territory"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1092
msgid "Brunei Darussalam"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1096
msgid "Bulgaria"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1100
msgid "Burkina Faso"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1104
msgid "Burundi"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1108
msgid "Cambodia"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1112
msgid "Cameroon"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1116
msgid "Canada"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1120
msgid "Cape Verde"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1124
msgid "Cayman Islands"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1128
msgid "Central African Republic"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1132
msgid "Chad"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1136
msgid "Chile"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1140
msgid "China"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1144
msgid "Christmas Island"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1148
msgid "Cocos (Keeling) Islands"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1152
msgid "Colombia"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1156
msgid "Comoros"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1160
msgid "Congo"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1164
msgid "Congo, The Democratic Republic Of The"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1168
msgid "Cook Islands"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1172
msgid "Costa Rica"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1176
msgid "Cote D'ivoire"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1180
msgid "Croatia"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1184
msgid "Cuba"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1188
msgid "Cyprus"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1192
msgid "Czech Republic"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1196
msgid "Denmark"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1200
msgid "Djibouti"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1204
msgid "Dominica"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1208
msgid "Dominican Republic"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1212
msgid "Ecuador"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1216
msgid "Egypt"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1220
msgid "El Salvador"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1224
msgid "Equatorial Guinea"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1228
msgid "Eritrea"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1232
msgid "Estonia"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1236
msgid "Ethiopia"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1240
msgid "Falkland Islands (Malvinas)"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1244
msgid "Faroe Islands"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1248
msgid "Fiji"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1252
msgid "Finland"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1256
msgid "France"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1260
msgid "French Guiana"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1264
msgid "French Polynesia"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1268
msgid "French Southern Territories"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1272
msgid "Gabon"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1276
msgid "Gambia"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1284
msgid "Germany"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1288
msgid "Ghana"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1292
msgid "Gibraltar"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1296
msgid "Greece"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1300
msgid "Greenland"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1304
msgid "Grenada"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1308
msgid "Guadeloupe"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1312
msgid "Guam"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1316
msgid "Guatemala"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1320
msgid "Guernsey"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1324
msgid "Guinea"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1328
msgid "Guinea-bissau"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1332
msgid "Guyana"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1336
msgid "Haiti"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1340
msgid "Heard Island And Mcdonald Islands"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1344
msgid "Holy See (Vatican City State)"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1348
msgid "Honduras"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1352
msgid "Hong Kong"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1356
msgid "Hungary"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1360
msgid "Iceland"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1364
msgid "India"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1368
msgid "Indonesia"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1372
msgid "Iran, Islamic Republic Of"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1376
msgid "Iraq"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1380
msgid "Ireland"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1384
msgid "Isle Of Man"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1388
msgid "Israel"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1392
msgid "Italy"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1396
msgid "Jamaica"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1400
msgid "Japan"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1404
msgid "Jersey"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1408
msgid "Jordan"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1412
msgid "Kazakhstan"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1416
msgid "Kenya"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1420
msgid "Kiribati"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1424
msgid "Korea, Democratic People's Republic Of"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1428
msgid "Korea, Republic Of"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1432
msgid "Kuwait"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1436
msgid "Kyrgyzstan"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1440
msgid "Lao People's Democratic Republic"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1444
msgid "Latvia"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1448
msgid "Lebanon"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1452
msgid "Lesotho"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1456
msgid "Liberia"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1460
msgid "Libyan Arab Jamahiriya"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1464
msgid "Liechtenstein"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1468
msgid "Lithuania"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1472
msgid "Luxembourg"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1476
msgid "Macao"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1480
msgid "Macedonia, The Former Yugoslav Republic Of"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1484
msgid "Madagascar"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1488
msgid "Malawi"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1492
msgid "Malaysia"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1496
msgid "Maldives"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1500
msgid "Mali"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1504
msgid "Malta"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1508
msgid "Marshall Islands"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1512
msgid "Martinique"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1516
msgid "Mauritania"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1520
msgid "Mauritius"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1524
msgid "Mayotte"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1528
msgid "Mexico"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1532
msgid "Micronesia, Federated States Of"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1536
msgid "Moldova, Republic Of"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1540
msgid "Monaco"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1544
msgid "Mongolia"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1548
msgid "Montenegro"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1552
msgid "Montserrat"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1556
msgid "Morocco"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1560
msgid "Mozambique"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1564
msgid "Myanmar"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1568
msgid "Namibia"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1572
msgid "Nauru"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1576
msgid "Nepal"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1580
msgid "Netherlands"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1584
msgid "Netherlands Antilles"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1588
msgid "New Caledonia"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1592
msgid "New Zealand"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1596
msgid "Nicaragua"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1600
msgid "Niger"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1604
msgid "Nigeria"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1608
msgid "Niue"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1612
msgid "Norfolk Island"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1616
msgid "Northern Mariana Islands"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1620
msgid "Norway"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1624
msgid "Oman"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1628
msgid "Pakistan"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1632
msgid "Palau"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1636
msgid "Palestinian Territory, Occupied"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1640
msgid "Panama"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1644
msgid "Papua New Guinea"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1648
msgid "Paraguay"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1652
msgid "Peru"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1656
msgid "Philippines"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1660
msgid "Pitcairn"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1664
msgid "Poland"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1668
msgid "Portugal"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1672
msgid "Puerto Rico"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1676
msgid "Qatar"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1680
msgid "Reunion"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1684
msgid "Romania"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1688
msgid "Russian Federation"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1692
msgid "Rwanda"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1696
msgid "Saint Helena"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1700
msgid "Saint Kitts And Nevis"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1704
msgid "Saint Lucia"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1708
msgid "Saint Pierre And Miquelon"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1712
msgid "Saint Vincent And The Grenadines"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1716
msgid "Samoa"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1720
msgid "San Marino"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1724
msgid "Sao Tome And Principe"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1728
msgid "Saudi Arabia"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1732
msgid "Senegal"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1736
msgid "Serbia"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1740
msgid "Seychelles"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1744
msgid "Sierra Leone"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1748
msgid "Singapore"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1752
msgid "Slovakia"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1756
msgid "Slovenia"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1760
msgid "Solomon Islands"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1764
msgid "Somalia"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1768
msgid "South Africa"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1772
msgid "South Georgia And The South Sandwich Islands"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1776
msgid "Spain"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1780
msgid "Sri Lanka"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1784
msgid "Sudan"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1788
msgid "Suriname"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1792
msgid "Svalbard And Jan Mayen"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1796
msgid "Swaziland"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1800
msgid "Sweden"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1804
msgid "Switzerland"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1808
msgid "Syrian Arab Republic"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1812
msgid "Taiwan, Province Of China"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1816
msgid "Tajikistan"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1820
msgid "Tanzania, United Republic Of"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1824
msgid "Thailand"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1828
msgid "Timor-leste"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1832
msgid "Togo"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1836
msgid "Tokelau"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1840
msgid "Tonga"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1844
msgid "Trinidad And Tobago"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1848
msgid "Tunisia"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1852
msgid "Turkey"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1856
msgid "Turkmenistan"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1860
msgid "Turks And Caicos Islands"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1864
msgid "Tuvalu"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1868
msgid "Uganda"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1872
msgid "Ukraine"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1876
msgid "United Arab Emirates"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1880
msgid "United Kingdom"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1884
msgid "United States"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1888
msgid "United States Minor Outlying Islands"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1892
msgid "Uruguay"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1896
msgid "Uzbekistan"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1900
msgid "Vanuatu"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1904
msgid "Venezuela"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1908
msgid "Viet Nam"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1912
msgid "Virgin Islands, British"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1916
msgid "Virgin Islands, U.S."
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1920
msgid "Wallis And Futuna"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1924
msgid "Western Sahara"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1928
msgid "Yemen"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1932
msgid "Zambia"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1936
msgid "Zimbabwe"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1943
msgid "Contact Tags"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1944
msgid "Contact Tag"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1956
msgid "Topics"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1957
msgid "Topic"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1968
msgid "Customer Service"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1972
msgid "Product Information"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1976
msgid "My Account"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:1980
msgid "Customer Feedback"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:2069
msgid "New To WP Easy Contact? Review the documentation!"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:2069
#: wp-easy-contact/includes/class-install-deactivate.php:2081
msgid "&#187;"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:2069
#: wp-easy-contact/includes/class-install-deactivate.php:2081
msgid "Dismiss"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:2081
msgid "Grow Your Contacts Faster Now!"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:2088
msgid "Setup WP Easy Contact Pages"
msgstr ""

#: wp-easy-contact/includes/class-install-deactivate.php:2088
msgid "Skip setup"
msgstr ""

#: wp-easy-contact/includes/entities/class-emd-contact-widgets.php:39
msgid "The most recent contacts"
msgstr ""

#: wp-easy-contact/includes/entities/class-emd-contact.php:101
msgid "Featured Image"
msgstr ""

#: wp-easy-contact/includes/entities/class-emd-contact.php:283
#: wp-easy-contact/includes/entities/class-emd-contact.php:560
msgid "Contact"
msgstr ""

#: wp-easy-contact/includes/entities/class-emd-contact.php:284
msgid "Add New"
msgstr ""

#: wp-easy-contact/includes/entities/class-emd-contact.php:285
msgid "Add New Contact"
msgstr ""

#: wp-easy-contact/includes/entities/class-emd-contact.php:286
msgid "Edit Contact"
msgstr ""

#: wp-easy-contact/includes/entities/class-emd-contact.php:287
msgid "New Contact"
msgstr ""

#: wp-easy-contact/includes/entities/class-emd-contact.php:288
msgid "All Contacts"
msgstr ""

#: wp-easy-contact/includes/entities/class-emd-contact.php:289
msgid "View Contact"
msgstr ""

#: wp-easy-contact/includes/entities/class-emd-contact.php:290
msgid "Search Contacts"
msgstr ""

#: wp-easy-contact/includes/entities/class-emd-contact.php:291
msgid "No Contacts Found"
msgstr ""

#: wp-easy-contact/includes/entities/class-emd-contact.php:292
msgid "No Contacts Found In Trash"
msgstr ""

#: wp-easy-contact/includes/entities/class-emd-contact.php:348
msgid "Search Contact Tags"
msgstr ""

#: wp-easy-contact/includes/entities/class-emd-contact.php:349
msgid "Popular Contact Tags"
msgstr ""

#: wp-easy-contact/includes/entities/class-emd-contact.php:350
#: wp-easy-contact/includes/entities/class-emd-contact.php:401
#: wp-easy-contact/includes/entities/class-emd-contact.php:452
#: wp-easy-contact/includes/entities/class-emd-contact.php:503
msgid "All"
msgstr ""

#: wp-easy-contact/includes/entities/class-emd-contact.php:353
msgid "Edit Contact Tag"
msgstr ""

#: wp-easy-contact/includes/entities/class-emd-contact.php:354
msgid "Update Contact Tag"
msgstr ""

#: wp-easy-contact/includes/entities/class-emd-contact.php:355
msgid "Add New Contact Tag"
msgstr ""

#: wp-easy-contact/includes/entities/class-emd-contact.php:356
msgid "Add New Contact Tag Name"
msgstr ""

#: wp-easy-contact/includes/entities/class-emd-contact.php:357
msgid "Seperate Contact Tags with commas"
msgstr ""

#: wp-easy-contact/includes/entities/class-emd-contact.php:358
msgid "Add or Remove Contact Tags"
msgstr ""

#: wp-easy-contact/includes/entities/class-emd-contact.php:359
msgid "Choose from the most used Contact Tags"
msgstr ""

#: wp-easy-contact/includes/entities/class-emd-contact.php:399
msgid "Search Topics"
msgstr ""

#: wp-easy-contact/includes/entities/class-emd-contact.php:400
msgid "Popular Topics"
msgstr ""

#: wp-easy-contact/includes/entities/class-emd-contact.php:404
msgid "Edit Topic"
msgstr ""

#: wp-easy-contact/includes/entities/class-emd-contact.php:405
msgid "Update Topic"
msgstr ""

#: wp-easy-contact/includes/entities/class-emd-contact.php:406
msgid "Add New Topic"
msgstr ""

#: wp-easy-contact/includes/entities/class-emd-contact.php:407
msgid "Add New Topic Name"
msgstr ""

#: wp-easy-contact/includes/entities/class-emd-contact.php:408
msgid "Seperate Topics with commas"
msgstr ""

#: wp-easy-contact/includes/entities/class-emd-contact.php:409
msgid "Add or Remove Topics"
msgstr ""

#: wp-easy-contact/includes/entities/class-emd-contact.php:410
msgid "Choose from the most used Topics"
msgstr ""

#: wp-easy-contact/includes/entities/class-emd-contact.php:450
msgid "Search States"
msgstr ""

#: wp-easy-contact/includes/entities/class-emd-contact.php:451
msgid "Popular States"
msgstr ""

#: wp-easy-contact/includes/entities/class-emd-contact.php:455
msgid "Edit State"
msgstr ""

#: wp-easy-contact/includes/entities/class-emd-contact.php:456
msgid "Update State"
msgstr ""

#: wp-easy-contact/includes/entities/class-emd-contact.php:457
msgid "Add New State"
msgstr ""

#: wp-easy-contact/includes/entities/class-emd-contact.php:458
msgid "Add New State Name"
msgstr ""

#: wp-easy-contact/includes/entities/class-emd-contact.php:459
msgid "Seperate States with commas"
msgstr ""

#: wp-easy-contact/includes/entities/class-emd-contact.php:460
msgid "Add or Remove States"
msgstr ""

#: wp-easy-contact/includes/entities/class-emd-contact.php:461
msgid "Choose from the most used States"
msgstr ""

#: wp-easy-contact/includes/entities/class-emd-contact.php:501
msgid "Search Countries"
msgstr ""

#: wp-easy-contact/includes/entities/class-emd-contact.php:502
msgid "Popular Countries"
msgstr ""

#: wp-easy-contact/includes/entities/class-emd-contact.php:506
msgid "Edit Country"
msgstr ""

#: wp-easy-contact/includes/entities/class-emd-contact.php:507
msgid "Update Country"
msgstr ""

#: wp-easy-contact/includes/entities/class-emd-contact.php:508
msgid "Add New Country"
msgstr ""

#: wp-easy-contact/includes/entities/class-emd-contact.php:509
msgid "Add New Country Name"
msgstr ""

#: wp-easy-contact/includes/entities/class-emd-contact.php:510
msgid "Seperate Countries with commas"
msgstr ""

#: wp-easy-contact/includes/entities/class-emd-contact.php:511
msgid "Add or Remove Countries"
msgstr ""

#: wp-easy-contact/includes/entities/class-emd-contact.php:512
msgid "Choose from the most used Countries"
msgstr ""

#: wp-easy-contact/includes/entities/class-emd-contact.php:565
msgid "Contact Info"
msgstr ""

#: wp-easy-contact/includes/entities/class-emd-contact.php:639
msgid "CSV Import/Export"
msgstr ""

#: wp-easy-contact/includes/entities/class-emd-contact.php:660
msgid "Enter Subject here"
msgstr ""

#: wp-easy-contact/includes/plugin-feedback-functions.php:62
msgid "Please help us improve WP Easy Contact"
msgstr ""

#: wp-easy-contact/includes/plugin-feedback-functions.php:64
msgid "Allow eMDPlugins to collect your usage of WP Easy Contact. This will help you to get a better, more compatible plugin in the future."
msgstr ""

#: wp-easy-contact/includes/plugin-feedback-functions.php:65
msgid "If you skip this, that's okay! WP Easy Contact will still work just fine."
msgstr ""

#: wp-easy-contact/includes/plugin-feedback-functions.php:68
msgid "Do not allow"
msgstr ""

#: wp-easy-contact/includes/plugin-feedback-functions.php:69
msgid "Allow"
msgstr ""

#: wp-easy-contact/includes/plugin-feedback-functions.php:146
msgid "Hi, I noticed you just crossed the %d %s milestone - that's awesome!"
msgstr ""

#: wp-easy-contact/includes/plugin-feedback-functions.php:148
msgid "Hi, I just noticed you have been using WP Easy Contact for about a week now - that's awesome!"
msgstr ""

#: wp-easy-contact/includes/plugin-feedback-functions.php:150
msgid "Give <b>WP Easy Contact</b> a <span style=\"color:red\" class=\"dashicons dashicons-heart\"></span> 5 star review <span style=\"color:red\" class=\"dashicons dashicons-heart\"></span> to help fellow WordPress users like YOU find it faster! <u>Your 5 star review</u> brings YOU a better FREE product and faster, motivated support when YOU need help."
msgstr ""

#: wp-easy-contact/includes/plugin-feedback-functions.php:151
msgid "Would you like to upgrade now to get more out of your %s?"
msgstr ""

#: wp-easy-contact/includes/plugin-feedback-functions.php:157
msgid "Yes, I want a better FREE product and faster support"
msgstr ""

#: wp-easy-contact/includes/plugin-feedback-functions.php:159
msgid "I already did - Thank you"
msgstr ""

#: wp-easy-contact/includes/plugin-feedback-functions.php:160
msgid "No, I don't want a better FREE product and faster support"
msgstr ""

#: wp-easy-contact/includes/plugin-feedback-functions.php:161
msgid "I want to upgrade"
msgstr ""

#: wp-easy-contact/includes/plugin-feedback-functions.php:163
msgid "Maybe later"
msgstr ""

#: wp-easy-contact/includes/plugin-feedback-functions.php:182
msgid "Docs"
msgstr ""

#: wp-easy-contact/includes/plugin-feedback-functions.php:183
msgid "Pro Version"
msgstr ""

#: wp-easy-contact/includes/plugin-feedback-functions.php:203
msgid "Settings"
msgstr ""

#: wp-easy-contact/includes/plugin-feedback-functions.php:220
msgid "If you have a moment, please let us know why you are deactivating"
msgstr ""

#: wp-easy-contact/includes/plugin-feedback-functions.php:221
msgid "Submit & Deactivate"
msgstr ""

#: wp-easy-contact/includes/plugin-feedback-functions.php:222
msgid "Skip & Deactivate"
msgstr ""

#: wp-easy-contact/includes/plugin-feedback-functions.php:223
msgid "Cancel"
msgstr ""

#: wp-easy-contact/includes/plugin-feedback-functions.php:224
msgid "Please share the reason so we can improve"
msgstr ""

#: wp-easy-contact/includes/plugin-feedback-functions.php:225
msgid "Would you like to open a support ticket?"
msgstr ""

#: wp-easy-contact/includes/plugin-feedback-functions.php:229
msgid "I no longer need the plugin"
msgstr ""

#: wp-easy-contact/includes/plugin-feedback-functions.php:230
msgid "I only needed the plugin for a short period"
msgstr ""

#: wp-easy-contact/includes/plugin-feedback-functions.php:231
msgid "The plugin update did not work as expected"
msgstr ""

#: wp-easy-contact/includes/plugin-feedback-functions.php:232
msgid "The plugin suddenly stopped working"
msgstr ""

#: wp-easy-contact/includes/plugin-feedback-functions.php:233
#: wp-easy-contact/includes/plugin-feedback-functions.php:240
msgid "I found a better plugin"
msgstr ""

#: wp-easy-contact/includes/plugin-feedback-functions.php:235
msgid "I couldn't understand how to make it work"
msgstr ""

#: wp-easy-contact/includes/plugin-feedback-functions.php:236
msgid "The plugin is not working"
msgstr ""

#: wp-easy-contact/includes/plugin-feedback-functions.php:237
msgid "It's not what I was looking for"
msgstr ""

#: wp-easy-contact/includes/plugin-feedback-functions.php:238
msgid "The plugin didn't work as expected"
msgstr ""

#: wp-easy-contact/includes/plugin-feedback-functions.php:239
msgid "The plugin is great, but I need a specific feature that is not currently supported"
msgstr ""

#: wp-easy-contact/includes/plugin-feedback-functions.php:249
msgid "It's a temporary deactivation. I'm just debugging an issue"
msgstr ""

#: wp-easy-contact/includes/plugin-feedback-functions.php:250
msgid "Other"
msgstr ""

#: wp-easy-contact/includes/plugin-feedback-functions.php:251
msgid "No private information is sent during your submission. Thank you very much for your help improving our plugin."
msgstr ""

#: wp-easy-contact/includes/plugin-feedback-functions.php:271
msgid "Please share the plugin name."
msgstr ""

#: wp-easy-contact/includes/plugin-feedback-functions.php:275
msgid "Please share the feature that you were looking for so that we can develop it in the future releases."
msgstr ""

#: wp-easy-contact/includes/plugin-feedback-functions.php:279
msgid "We are sorry to hear that. Please share your previous version number before update, new updated version number and detailed description of what happened."
msgstr ""

#: wp-easy-contact/includes/plugin-feedback-functions.php:283
msgid "We are sorry to hear that. Please share the detailed description of what happened."
msgstr ""

#: wp-easy-contact/includes/plugin-feedback-functions.php:287
msgid "Please share what didn't work so we can fix it in the future releases."
msgstr ""

#: wp-easy-contact/includes/plugin-feedback-functions.php:291
msgid "Please share what you were looking for."
msgstr ""

#: wp-easy-contact/includes/plugin-feedback-functions.php:295
msgid "Please share what you expected."
msgstr ""

#: wp-easy-contact/includes/scripts.php:81
msgid "Please enter a unique value."
msgstr ""

#: wp-easy-contact/includes/scripts.php:82
msgid "required"
msgstr ""

#: wp-easy-contact/includes/scripts.php:99
msgid "Taxonomy"
msgstr ""

#: wp-easy-contact/includes/scripts.php:112
#: wp-easy-contact/includes/scripts.php:117
msgid "Relationship"
msgstr ""

#: wp-easy-contact/wp-easy-contact.php:81
msgid "Cheatin&#8217; huh?"
msgstr ""

#: wp-easy-contact/wp-easy-contact.php:239
msgid "WP Easy Contact"
msgstr ""

#: wp-easy-contact/wp-easy-contact.php:244
msgid "Glossary"
msgstr ""

#: wp-easy-contact/wp-easy-contact.php:252
msgid "Forms"
msgstr ""

#: wp-easy-contact/wp-easy-contact.php:256
#: wp-easy-contact/wp-easy-contact.php:318
msgid "Custom Fields"
msgstr ""

#: wp-easy-contact/wp-easy-contact.php:260
msgid "Plugins"
msgstr ""

#: wp-easy-contact/wp-easy-contact.php:264
msgid "Support"
msgstr ""

#: wp-easy-contact/wp-easy-contact.php:283
msgid "Licenses"
msgstr ""
